body {
}

#header {
    background: #1E4176 url(../hd-bg.gif) repeat-x scroll 0 0;
    border: 0 none;
    padding-left: 3px;
    padding-top: 3px;
	height: 36px;
}

#header .app-title
{
	color:white;
	font-family:tahoma,arial,sans-serif;
	font-size:16px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	margin:5px;
}
.settings {
    background-image:url(../images/folder_wrench.png);
}
.GraphPoints
{
	background-image:url(..images/preview-hide.gif)
}
	
.nav {
    background-image:url(../images/folder_go.png);
}
.details-info {
    margin:5px;
    padding:5px;
    border:1px dotted #999;
    color:#555;
    background: #f9f9f9;
    font-family: Sans-Serif;
    font-size: 13px;
}
.row-highlight-class
{
	background: #3399FF;
}
.row-yellow-class
{
	border:1px dotted #999;
    color:#000 !important;
    background: #f9f9f9;
    font-family: Sans-Serif;
    font-size: 13px;
}
.row-yellow-class-text
{
	display: block;
	padding: 3px 5px 3px 5px;
	-moz-user-select: none;
	-khtml-user-select: none;
    -webkit-user-select:ignore;
}

.x-grid3-row-pipes
{
	background-color: #FFFFCC;
}
.pipes-grid .x-grid3-row-first
{
	padding-top: 11px;
}

.desktop
{
	background: url(../images/desk3.jpg) left bottom;
}